ruby-pygments.rb source package in Focal

ruby-pygments.rb: pygments wrapper for Ruby

Versions published

Release

The package versions that were published when the distribution release was made.

ruby-pygments.rb information

Current version:
1.2.0-4ubuntu2
Uploaded:
2020-01-14
Urgency:
Medium Urgency

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Binary packages

Download files from current release (1.2.0-4ubuntu2)

File Size SHA-256 Checksum
ruby-pygments.rb_1.2.0.orig.tar.gz 1.1 MiB cf175a5347c5263f87250a65058d63604e5cb70413285fceb5b73efb67669a02
ruby-pygments.rb_1.2.0-4ubuntu2.debian.tar.xz 8.2 KiB 7e05985c054525e6a268fa6cd19b3e9781b3cafbe19eceb10c55e03d8e213504
ruby-pygments.rb_1.2.0-4ubuntu2.dsc 2.3 KiB 3a0ebccdb5ef6bf0f6a979c2507b19bf272753590a3cad0a6d6e3c9f83206173

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies